Affected packages

Packages affected by boost-regex upgrade from 1.83.0-3.fc40 to 1.83.0-4.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
mariadb10.11 build 3 11 days ago
junit5 build 3 19 days ago
safekeep build 3 19 days ago
mingw-jimtcl build 3 19 days ago
hid-replay build 3 19 days ago
kpilot build 3 21 days ago
dnsdist build 3 21 days ago
sdcc build 3 21 days ago
torque build 3 21 days ago
gegl04 build 3 21 days ago
openscap build 3 22 days ago
pythran build 3 23 days ago
ompl build 3 23 days ago
Singular build 3 23 days ago
paraview build 3 23 days ago
gecode build 3 28 days ago
csound build 3 28 days ago
wsjtx build 3 28 days ago
kdepimlibs build 3 28 days ago
ceph build 3 28 days ago
xmlcopyeditor build 3 28 days ago
kdepim4 build 3 28 days ago
deepin-file-manager build 3 28 days ago
apt-cacher-ng build 3 28 days ago
gearmand build 3 28 days ago
condor build 3 28 days ago
votca build 3 28 days ago
dietlibc build 4 18 days ago
dwz build 4 19 days ago
java-1.8.0-openjdk-portable build 4 20 days ago
baloo build 4 21 days ago
python3.10 build 4 28 days ago
python3.13 build 4 28 days ago
opencascade build 4 28 days ago
InsightToolkit build 4 28 days ago
wdune build 4 28 days ago
vakzination build 4 28 days ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by boost-regex upgrade from 1.83.0-3.fc40 to 1.83.0-4.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.